---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.20.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:44:46.132056'
uploaded: '2025-01-07T02:45:56.059423'
signed: '2025-01-07T02:46:06.315908'
released: '2025-01-07T02:46:28.478924'
artifacts:
metadata_updated: '2025-01-07T02:46:28.479844'
